main {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  min-height:65vh;
  background-color: #cfb089;
}

.options {
  display: inline-grid;
  text-align: left;
}

h2 {
  text-align: center;
}

input {
  margin-bottom: 15px;
}

#in {
  justify-content: center;
  text-align: center;
  border-radius: 15px;
  padding: 10px 20px;
  outline-style: solid !important;
  outline-width: 3px !important;
  background-color: #e9e9e9;
  min-width: 350px;
  min-height: 450px;
}

button {
  margin: 1em;
}

#in button {
  padding: 5px;
  background-color: #A9C16F;
  border-radius: 5px;
  color: black;
  font-size: large;
  font-weight: 500;
  transition: all .5s;
}

#in button:hover {
  background-color: #e1fca1;
}